<?php
/*
+------------------------------------------------------------------------+
| ConPresso-Module "Map"					                             |
+------------------------------------------------------------------------+
| Copyright (c) Markus Rsel http://www.conpresso4.de                    |
+------------------------------------------------------------------------+
| LICENSE INFO                                                           |
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| MODULE LICENSE                                                         |
| This souce file is also subject to the module license available        |
| through the world-wide-web at                                          |
|    http://www.conpresso4.de/_rubric/index.php?rubric=Lizenzbedingungen |
| It is NOT freeware and must not be redistributed!                      |
+------------------------------------------------------------------------+
| Authors: Markus Rsel <mods@50n.de>                                    |
+------------------------------------------------------------------------+

== Version: beta 1 / August 2009 ==

*/

$translation = array(

// common-module.inc.php
'Google-Map'
=> 'Google-Karte',
'Latitude'
=> 'Breitengrad',
'Longitude'
=> 'Lngengrad',
'Icon'
=> 'Symbol',
'The <strong>map navigation</strong> will be displayed here<br />For using the map navigation javascript has to be enabled!'
=> 'Hier wird die <strong>Karten-Navigation</strong> automatisch eingeblendet.<br />Zum Benutzen der Karten-Navigation muss Javascript aktiviert sein!',
'Map and navigation'
=> 'Karte mit Navigation',
'Map only'
=> 'Nur Karte',
'The map module was successfully installed!'
=> 'Das Karten-Modul wurde erfolgreich installiert!',
'The map module got activated.'
=> 'Das Karten-Modul wurde aktiviert.',
'If you want some example templates to be installed please run the <a href="%s">template-setup</a>.'
=> 'Wenn Sie die Beispiel-Templates installieren wollen, dann rufen Sie bitte das <a href="%s">Template-Setup</a> auf.',
'The map module got deactivated.'
=> 'Das Karten-Modul wurde deaktiviert.',
'The map module was removed from the ConPresso system. Please remove the module directory <i>%s</i> to finally uninstall the map module.'
=> 'Das Karten-Modul wurde aus dem ConPresso-System entfernt. Bitte lschen Sie das Modulverzeichnis <i>%s</i>, um die Deinstallation abzuschlieen.',
'Map settings'
=> 'Karten-Einstellungen',
'not available'
=> 'nicht verfgbar',
'Your 90 days %s evaluation period has expired!'
=> 'Ihr 90 Tage Testzeitraum fr das Modul %s ist abgelaufen!',

'The location template <i>%s</i> was created.'
=> 'Das Standort-Template <i>%s</i> wurde angelegt.',
'The demo rubric <em>%s</em> was created.'
=> 'Die Beispiel-Rubrik <i>%s</i> wurde angelegt.',
'<a href="%s">Click</a> to proceed to the <a href="%s">module-settings</a>.'
=> '<a href="%s">Klicken Sie hier</a> um die <a href="%s">Moduleinstellungen</a> aufzurufen.',


// settings
'In this view you can work on the google-map module settings.'
=> 'In dieser Ansicht bearbeiten Sie die Einstellungen des Google-Karten-Moduls.',
'Map settings'
=> 'Karten-Einstellungen',
'Rubric limitation:'
=> 'Rubrikeneinschrnkung:',
'off'
=> 'aus',
'include'
=> 'einschliessen',
'exclude'
=> 'ausschliessen',
'Displayed rubrics:'
=> 'Dargestellte Rubriken:',
'Location settings'
=> 'Standort-Einstellungen',
'Latitude placeholder:'
=> 'Platzhalter Breitengrad:',
'Longitude placeholder:'
=> 'Platzhalter Lngengrad:',
'Icon placeholder:'
=> 'Platzhalter Symbol:',
'Rubric settings'
=> 'Rubrik-Einstellungen',
'Show articles:'
=> 'Artikel anzeigen:',
'above map'
=> 'ber der Karte',
'below map'
=> 'unter der Karte',
'act like enclosing rubric'
=> 'Verhalten wie zugeordnete Rubrik',
'Map height:'
=> 'Hhe der Karte:',
'Map width:'
=> 'Breite der Karte:',
'pixels'
=> 'Pixel',
'Map options:'
=> 'Karten-Optionen:',
'<b>Note:</b> Please use the map options specified in the <a href="%s" target="_blank">Google Map API</a>.'
=> '<b>Hinweis:</b> Benutzen Sie die in der <a href="%s" target="_blank">Google Map API</a> spezifizierten Einstellungs-Optionen.',
'Controls settings'
=> 'Steuerelement-Einstellungen',
'Reset text:'
=> 'Zurcksetzen-Text:',
'Zoomable capitals:'
=> 'Zoombare Hauptstdte:',
'Capitals country:'
=> 'Land der Hauptdte:',
'Search form'
=> 'Suchformular:',
'<b>Syntax:</b> prompt-text; phrase preset; submit-text'
=> '<b>Syntax:</b> Eingabeaufforderung; Suchbregiff-Vorgabe; Absende-Text',
'Coordinates file:'
=> 'Koordinaten-Datei:',
'The map is currently disabled.'
=> 'Die Karte ist derzeit deaktiviert.',
'Location [GMAP]'
=> 'Standort [GMAP]',
'english'
=> 'deutsch',
'english'
=> 'deutsch',


'Save module settings'
=> 'Moduleinstellungen speichern',
'Module settings were updated!'
=> 'Die Moduleinstellungen wurden aktualisiert!',

'enlarge'
=> 'vergrern',
'reduce'
=> 'verkleinern',

// Template installation
'In this view the predefined templates will be installed.'
=> 'In dieser Ansicht werden die vorgefertigten Templates installiert.',
'Now you should work on the <a href="%s">module settings</a> or return to the <a href="%s">module management</a>.'
=> 'Nun sollten Sie die <a href="%s">Modul-Einstellungen</a> bearbeiten oder zur <a href="%s">Modul-Verwaltung</a> zurckkehren.',

// places
'In this view you can search for location coordinates.'
=> 'In dieser Ansicht knnen Sie die Geokoordinaten fr Orte ermmitteln.',
'Please fill in zip-code or city:'
=> 'Bitte tragen Sie Postleitzahl oder Ort ein:',
'search'
=> 'Suchen',
'More than one match was found.<br />Please choose from the list:'
=> 'Es wurden mehrere mgliche Treffer gefunden.<br />Bitte whlen Sie den passenden aus:',
'No exact match was found.<br />Please choose from the list showing the nearest matches:'
=> 'Es wurde keine exakte bereinstimmung gefunden.<br />Bitte whlen Sie die beste bereinstimmung aus der Liste:',
'No exact match was found.<br />The nearest match:'
=> 'Es wurde keine exakte bereinstimmung gefunden<br />Die beste bereinstimmung:',
'select'
=> 'Auswhlen',
'No matches found!'
=> 'Keine Terffer gefunden!',
'Zip-code / city'
=> 'PLZ / Ort',
'start a new search'
=> 'Neue Suche beginnen',


'Get coordinates'
=> 'Koordinaten ermitteln',


'The map is currently disabled.'
=> 'Die Karte ist derzeit deaktiviert.',
'english'
=> 'deutsch',


'english'
=> 'deutsch',

'none'
=> 'keine',
'yes'
=> 'ja',
'no'
=> 'nein'
)

?>